format_version: '1.0'


repository_url: https://github.com/dvorka/hstr
issue_url: https://github.com/dvorka/hstr/issues/97


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 5691623
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 4084b3f9da2d99fade6961b7f654d2dd2da75d1d

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 79781c138b972f553303d2b6d045ae215391a014

options:
  language: C
